{
  config,
  pkgs,
  ...
}:

{
  machine.pkgsets.python3 = {
    pkgwrap = pkgs.python3.withPackages (config.machine.pkgsets.python3.pkgs);
    pkgs = ps: with ps; [
      bpython
      click
      flake8
      genanki
      holidays
      matplotlib
      mypy
      mysqlclient
      numpy
      pandas
      pillow
      pyaml
      scipy
      jupyter
      jupyterlab
      requests
      pip
      notebook
      seaborn
      virtualenv
    ];
  };
}
